highchartOutput {highcharter} | R Documentation

## Widget output function for use in Shiny

### Description

Widget output function for use in Shiny

### Usage

    highchartOutput(outputId, width = "100%", height = "400px")

    highchartOutput2(outputId, width = "100%", height = "400px")

### Arguments

`outputId` | The name of the input.
`width` | A numeric input in pixels.
`height` | A numeric input in pixels.

[Package highcharter version 0.5.0 Index]